uuid: 0373aad8-1116-487c-b141-6043b78ddadd
langcode: ru
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Обновить URL-синоним'
type: node
plugin: pathauto_update_alias
configuration: {  }
